{
  "recpvers": null,
  "dependencies": {
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-id-swiper": "4.0.0",
    "react-id-swiper2": "1.0.7",
    "react-pro-sidebar": "0.6.0",
    "react-router-dom": "5.2.0"
  },
  "name": "webport",
  "description": null,
  "version": "0.0.1876",
  "devDependencies": {
    "electron": "^15.1.1",
    "react-scripts": "1.0.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
